Project

General

Profile

Bug #245

Upgrade 1.2.3 to 2.0 cause WebGui parse error

Added by Michel Samovojski over 9 years ago. Updated about 4 years ago.

Status:
Rejected
Priority:
Normal
Assignee:
-
Category:
Upgrade
Target version:
-
Start date:
12/23/2009
Due date:
% Done:

0%

Estimated time:
Affected Version:
1.2.3
Affected Architecture:

Description

Im trying to upgrade 1.2.3 to 2.0 and since I do the upgrade I cannot access WebGui anymore.

Always getting this error message:
Parse error: syntax error, unexpected $end in /usr/local/www/guiconfig.inc on line 993

Snapshot: pfSense 2.0-ALPHA-ALPHA-nanobsd ; Tue Dec 22 08:54:47 EST 2009
Hardware: Alix 2D3

History

#1 Updated by Ermal Lu├ži over 9 years ago

  • Status changed from New to Rejected

Please do not open bugs here before you have no answer on the forum.

This is just unfortunate snapshot.

#2 Updated by Chris Buechler about 4 years ago

  • Target version deleted (2.0)

Also available in: Atom PDF